/* Add here all your css styles (customizations) */


body {
 	font-size: 15px;
 	line-height: 1.6;
 	background: rgba(207, 207, 207, 0.4);
	color: #fff;
}

p,
li,
li a,
label {
	color: #706f70;
}

.link-white {
	color: #fff;
}

.link-gray {
	color: #706f70;
}

.link-orange {
	color: #ed7703;
}

.blog-topbar {
	background: #ed7703;
}

.topbar-list li:first-child:before {
	width: 0px;
	margin-left: 0px;
}

.topbar-list li:first-child {
	margin-left: 0px;
	padding-left: 0px;
}

.header-v8 {
	background: rgba(207, 207, 207, 1);
	box-shadow: none;
}

.fw {
	width: 100%;
}

.centered {
	text-align: center;
}
.centered-fw {
	text-align: center;
	width: 100%;
}

.header-fixed .header-v8.header-fixed-shrink .navbar {
	border-bottom: #ed7703 5px solid;
	border-radius:0px 0px 0 0;
}

.header-v8 .navbar-collapse {
	background: rgba(207, 207, 207, 1);
}

.header-v8 .navbar-brand img {
	max-width: 180px;
	max-height: 100%;
	display: inline-block;
	vertical-align: middle;
}


.header-v8 .navbar-nav > li > a {
	color: #706f70;
}

.da-slider {
	background: rgba(48, 132, 152, 1);
	background: radial-gradient(rgba(48, 132, 152, 0.65) 50%, rgba(48, 132, 153, 1));
	background: -webkit-radial-gradient(rgba(48, 132, 152, 0.65) 50%, rgba(48, 132, 153, 1));
	background: -moz-radial-gradient(rgba(48, 132, 152, 0.65) 50%, rgba(48, 132, 153, 1));
	background: -o-radial-gradient(rgba(48, 132, 152, 0.65) 50%, rgba(48, 132, 153, 1));
}

.da-slide h2 i {
	border-bottom-right-radius: 7px;
	border-top-left-radius: 7px;
	background: rgba(255, 255, 255, 0.8);
	color: #ed7703;
}

.da-slide p i {
	background: transparent;
}

.da-arrows span {
	background: transparent url(../img/arrows.png) no-repeat;
	position: absolute;
	top: 50%;
	height: 0px;
	width: 0px;
	padding-right: 15px;
	margin-top: 0;
	cursor: pointer;
	z-index: 10;
	opacity: 0;
	-webkit-transition: opacity 0.4s ease-in-out 0.2s;
	-moz-transition: opacity 0.4s ease-in-out 0.2s;
	-o-transition: opacity 0.4s ease-in-out 0.2s;
	-ms-transition: opacity 0.4s ease-in-out 0.2s;
	transition: opacity 0.4s ease-in-out 0.2s;
}

.one-page .one-rh-orange {
	background: #ed7703;
	color: #fff;
}

.one-page .content-boxes-v2 .heading-sm {
	border: 1px solid #706f70;
	padding: 5px 5px;
	text-align: center;
	color: #706f70;
}

.one-page .content-boxes-v2 .heading-sm a,
.one-page .content-boxes-v2 .heading-sm a:hover {
	color: #706f70;
	text-decoration: none;
}

.one-page .one-default p,
.one-page .one-default h1,
.one-page .one-default h2,
.one-page .one-grey p,
.one-page .one-grey h1,
.one-page .one-grey h2 {
	color: #706f70;
}

.one-page .one-rh-orange li {
	color: #fff;
}

.one-page .one-rh-blue {
	background: #067893;
}

.one-page .one-rh-blue li {
	color: #fff;
}

.footer-v3 {
	font-size: 13px;
}

.footer-v3 .footer {
	padding-top: 20px;
	padding-bottom: 40px;
	background: rgba(207, 207, 207, 1);
	border-top: #ed7703 5px solid;
}

.footer-v3 .footer p,
.footer-v3 .simple-list a {
	color: #706f70;
}

.footer-v3 .simple-list a:hover {
	color: #ed7703;
	text-decoration: none;
}

.footer-v3 .copyright {
	padding: 10px 0;
	background: #706f70;
	border-top-color: #292929;
}

.footer-v3 .copyright p {
	color: rgba(207, 207, 207, 1);
	margin-top: 14px;
}

.footer-logo {
	margin: 17px 0 20px;
	width: 150px;
}

.pricing-mega-v3 .pricing-head h3 {
	font-size: 18px;
}

.pricing-mega-v3 .hidden-area .pricing-head h4 {
	font-size: 18px;
}
.pricing-head h3 {
	border-radius:0px 0px 0 0;
}

.spacer-orange {
	height: 6px;
	background:#ed7703;
	border-bottom-right-radius:6px;
}

.bottom-rounded {
	border-bottom-right-radius:7px;
}

.rounded-rh {
	border-bottom-right-radius: 7px;
	border-top-left-radius: 7px;
}

.rounded-rh-top {
	border-top-left-radius: 7px;
}

.rounded-rh-bottom {
	border-bottom-right-radius:7px;
}

.tiny {
	font-size: 11px;
}